<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.lbg_regGray {	font-size:12px;
	color:#999999;
	font-style:italic;
}
.regGray {font-weight:normal;
	color:#555555;
}
.regb {font-weight:bold;
}
.row-title {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#instalation">Plugin Instalation</a></li>
  <li><a href="#managebanners">Manage Instances</a></li>
  <li><a href="#settings">Instance Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#social">Social Channels</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Installation - <a href="https://www.youtube.com/watch?v=xMnOkX6XaMA" target="_blank">https://www.youtube.com/watch?v=xMnOkX6XaMA</a><a href="http://www.youtube.com/watch?v=sp7TvIDlnVs" target="_blank"></a><br />
  How To Manage The Plugin Settings And Playlist  - <a href="https://www.youtube.com/watch?v=N8LZcK9DxLQ" target="_blank">https://www.youtube.com/watch?v=N8LZcK9DxLQ</a><a href="http://www.youtube.com/watch?v=vXOkiXm4vYo" target="_blank"></a><br />
  How To Add The Top Bar Into Your Website - <a href="https://www.youtube.com/watch?v=WwwPOtUcIDw" target="_blank">https://www.youtube.com/watch?v=WwwPOtUcIDw</a><br />
</p>
<p class="lbg_subtitle"><a name="instalation" id="instalation"></a>2. Plugin Instalation</p>
<p>Step 1. Enter in your wordpress CMS and go to Plugins menu<br />
Step 2. Under Plugins menu click &quot;Add New&quot;<br />
Step 3. Select &quot;Upload&quot;, choose the archive top_bar_promoter.zip that you downloaded and hit &quot;Install Now&quot;<br />
Step 4. After the plugin is installed click &quot;Activate Plugin&quot;<br />
Step 5. In you page just add the shortcode: [top_bar_promoter settings_id='1']<br />
<a href="#shortcode">click here</a> for more details regarding the shortcode</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="managebanners" id="playlist2"></a>3. Manage Instances</span></p>
<p>From this section you can define the instances. <br />
  If you need to include multiple instances in your pages with different settings   and playlist you can define the instances and manage the settings for each one.<br />
If you need only one instance in your website, just edit the default one.</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>4. Instance Settings</p>
<p>From this section you can define the  instance  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
    <tr>
    <td width="20%" align="left" valign="top" class="row-title"></td>
    <td width="80%" align="left" valign="top"></td>
  </tr> 
  <tr>
    <td colspan="2" align="left" valign="top" class="regb"><span class="regGray">General settings</span></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"> Height</td>
    <td align="left" valign="top">The height of the top bar promoter  (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Site Grid Width<br /></td>
    <td align="left" valign="top"><p>You can use this parameter to center the top bar on your website or set it as full width</p>
      <p>Possible values: <br />
        <strong>a fixed value which will be your website grid width(for example 980)</strong> - the plugin will be centered<br />
        <strong>0</strong> - the plugin will stretch  the full width of the browser</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will responsive<br />
      <strong>false</strong> - the plugin will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Hide Top Bar On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the top bar will be hidden when the website will open. You'll have to click 'open' button to open it<br />
      <strong>false</strong> - the top bar will be visible when the website will open</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Open List On Click</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the offers list will open&amp;close on click<br />
      <strong>false</strong> - the offers list will open on mouse over and will close on mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Activate For Entire Website</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the top bar promoter will appear on all pages<br />
      <strong>false</strong> - the top bar promoter will only appear on the page/post where the shortcode is inserted</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Logo</td>
    <td align="left" valign="top"><p>The path to the logo. If you don't want a logo just leave the field empty</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Logo Link</td>
    <td align="left" valign="top">logo link</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Logo Link Target</td>
    <td align="left" valign="top"><p>logo link target</p>
      <p>Possible values: <br />
        <strong>'_blank'</strong> - the link associated to the logo will open in a new window<br />
        <strong>'_slef'</strong>- the link associated to the logo will open in the same window</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Logo Top Pos</td>
    <td align="left" valign="top">logo top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Top Bar Background</td>
    <td align="left" valign="top">Top bar background. You can choose a pattern and you'll add the path or you can choose a color and you'll add the  color code in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Default Link Target</td>
    <td align="left" valign="top"><p>The default playlist item link target. It can be overwritten for each item</p>
      <p>Possible values: <br />
        <strong>'_blank'</strong> - the link will open in a new window<br />
        <strong>'_slef'</strong>- the link will open in the same window</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Share Icons Section Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Share</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the share icons will appear<br />
      <strong>false</strong> -  the share icons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Share Top Pos</td>
    <td align="left" valign="top">the share icons top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Share Right Pos</td>
    <td align="left" valign="top">the share icons right position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Share Bg OFF</td>
    <td align="left" valign="top">the share icon OFF state background image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Share Bg ON</td>
    <td align="left" valign="top">the share icon ON state background image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Open/Close Buttons Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Close Button</td>
    <td align="left" valign="top">The path to the close button image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Close Button Top Pos</td>
    <td align="left" valign="top">The close button image  top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Close Button Right Pos</td>
    <td align="left" valign="top">The close button image right position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Cookie Expiration Minutes</td>
    <td align="left" valign="top">Cookie expiration time in minutes. You can set a time for a coockie and once the top bar will be closed it will not appear until the coockie will expire. If you set it to 0(zero) the coockie will never be set</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Open Button</td>
    <td align="left" valign="top">The path to the open button image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Open Button Border Color</td>
    <td align="left" valign="top">The border for open button (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Preview Image Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Preview Width</td>
    <td align="left" valign="top">Preview image width (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Preview Top Pos</td>
    <td align="left" valign="top"> Preview image top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Preview Left Pos</td>
    <td align="left" valign="top"> Preview image left position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Preview Border Width</td>
    <td align="left" valign="top"> Preview image border width (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Preview Border Color</td>
    <td align="left" valign="top">Preview image border color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top" >&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">DropDown Selector Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Width</td>
    <td align="left" valign="top">DropDown Selector  width (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Top Pos</td>
    <td align="left" valign="top">DropDown Selector  top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Left Pos</td>
    <td align="left" valign="top">DropDown Selector  left position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Bg</td>
    <td align="left" valign="top">DropDown Selector  background. You can choose a pattern and you'll add the path or you can choose a color and you'll add the  color code in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Arrow</td>
    <td align="left" valign="top">DropDown Selector arrow image path</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Arrow Bg</td>
    <td align="left" valign="top">DropDown Selector arrow  background color (hexa)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Text</td>
    <td align="left" valign="top">DropDown Selector title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Text Color OFF</td>
    <td align="left" valign="top">DropDown Selector title color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Text Color ON</td>
    <td align="left" valign="top">DropDown Selector title color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Text Size</td>
    <td align="left" valign="top">DropDown Selector title font size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Playlist &amp; Playlist Items Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Items Top Pos</td>
    <td align="left" valign="top">Playlist  top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Items Height</td>
    <td align="left" valign="top">Playlist height (in pixels). If is set to 0 it will be calculated automatically</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Bg Colo rOFF</td>
    <td align="left" valign="top">Playlist Item background color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Bg Colo rON</td>
    <td align="left" valign="top">Playlist Item background color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Border OFF</td>
    <td align="left" valign="top">Playlist Item border color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Border ON</td>
    <td align="left" valign="top">Playlist Item border color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Tex Top Pos</td>
    <td align="left" valign="top">Playlist Item text top position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Text Left Pos</td>
    <td align="left" valign="top">Playlist Item text left position (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Text Color OFF</td>
    <td align="left" valign="top">Playlist Item text color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Text Color ON</td>
    <td align="left" valign="top">Playlist Item text color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Text Size</td>
    <td align="left" valign="top">Playlist Item text size (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Width</td>
    <td align="left" valign="top">Playlist Item type width (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Bg Color OFF</td>
    <td align="left" valign="top">Playlist Item type background color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Bg Color ON</td>
    <td align="left" valign="top">Playlist Item type background color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Text Size</td>
    <td align="left" valign="top">Playlist Item type text color (hexa) OFF state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Text Color OFF</td>
    <td align="left" valign="top">Playlist Item type text color (hexa) ON state</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Selector Item Type Text Color ON</td>
    <td align="left" valign="top">Playlist Item type text size</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="playlist" id="playlist"></a>5. Playlist</span></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="20%" align="left" valign="top" class="row-title"></td>
    <td width="80%" align="left" valign="top"></td>
  </tr> 
  <tr>
    <td align="left" valign="top" class="lbg_regGray">&nbsp;</td>
    <td align="left" valign="top" class="lbg_regGray">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Preview Image </td>
    <td align="left" valign="top">Offer preview image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Title</td>
    <td align="left" valign="top">Offer title</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Type</td>
    <td align="left" valign="top">Offer Type/Category</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link</td>
    <td align="left" valign="top">Offer link</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link Target</td>
    <td align="left" valign="top">Offer link target<br />
      Possible values: <br />
      <strong>'_blank'</strong> - the link will open in a new window<br />
      <strong>'_slef'</strong>- the link will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="regb">&nbsp;</p>
<p><span class="lbg_subtitle"><a name="social" id="social"></a>6. Social Channels</span></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image</td>
    <td align="left" valign="top">URL to the large image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link For The Image</td>
    <td align="left" valign="top">You can specify a  link associated to the image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link Target</td>
    <td align="left" valign="top"><p>Possible values: <br />
      <strong>'_blank'</strong> - the link will open in a new window<br />
      <strong>'_slef'</strong>- the link will open in the same window</p>
    <p>*** If all your links will behave the same, you can ignore this parameter and use<span class="row-title"> Target Window For Link</span> from Showcase Settings</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Title / Alternative Text</td>
    <td align="left" valign="top">alternative text used to populate &quot;alt&quot; and &quot;title&quot; tags</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>7. ShortCode</span></p>
<p>The shortcode is: <br />
[top_bar_promoter  settings_id='1']<br />
where <br />
settings_id is the instance ID defined in &quot;Manage Instances&quot; section</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</div>